component: reef-extra:likert
name: 'questions'
statements:
  - name: statement_1
    locale: Statement 1
scales:
  - name: option_1
    locale: a
  - name: option_2
    locale: b
nonscales:
  - name: option_2
    locale: x
    default: true
